<!-- lists_display/templates/lists_display/display_lists.html -->

<!DOCTYPE html>
<html>
<head>
    <title>Display Lists</title>
</head>
<body>
    <h1>Fruits (Unordered List)</h1>
    <ul>
        {% for fruit in fruits %}
            <li>{{ fruit }}</li>
        {% endfor %}
    </ul>

    <h1>Selected Students for Programming Contest (Ordered List)</h1>
    <ol>
        {% for student in students %}
            <li>{{ student }}</li>
        {% endfor %}
    </ol>
</body>
</html>

